/* We support the following params for the following elements: */
/* */
/* background-color (color-unit) */
/* color (color-unit) */
/* font-family ([name] and/or serif, sans-serif, monospace) */
/* font-size ([number]pt) */
/* font-weight (normal, bold, bolder, 100-900) */
/* text-align (left, center, right) */
/* text-decoration (underline, none) */
/* text-transform (capitalize, uppercase, lowercase, none) */
/* vertical-align (top, bottom, middle) */
/* !important means style setting overides any inherited style settings */


body, p, ul, ol {
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	background-color: white;
	}


/* primarily used in the header section of page */
h1 {
	color: navy;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24pt;
	}

/* introduces major sections of a page */
/* should have same text colour as bodycellone background colour */
h2 {
	color: navy;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	}

h3 {
	color: maroon;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
 	}

/* Same pt size as h3, same colour as table blockone/two */
.newshead {
	color: maroon;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
      text-decoration: none !important;
	}

.newsheadone {
	color: green;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
      text-decoration: none !important;
	}

.newsheadtwo {
	color: lightblue;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
      text-decoration: none !important;
	}


.smalltext {
	font-size: 10pt;
	}

.timetext {
	font-size: 10pt;
	color: maroon;
	text-decoration: none !important;
	}


//tables....

td {
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	background-color: white;
	vertical-align: top;
	}	

.bordercolor {
	background-color: maroon;
	}

.white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	background-color: white;
	vertical-align: top;
	}
	

/* block one and two should be inverse of each other */
.blockone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: beige;
        background-color: green;
	vertical-align: top;
        }

.blocktwo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
        background-color: lightblue;
	vertical-align: top;
        }

/* LINKS (only a:link works in Navigator)*/
/*  */
/* color */
/* text-decoration */

/* appearance of a link with no mouse over it */
a:link, a:visited {
        font-family: Arial, Helvetica, sans-serif;
        color: navy;
        text-decoration: underline;
        }

/* appearance of a link with the mouse over it */
a:hover {
        font-family: Arial, Helvetica, sans-serif;
        color: purple !important;
        text-decoration: none !important;
        }